Subject: Re: co285

From: Gaixia Zhang <[email-masked]>
Date: Wed, 18 Aug 1999 13:35:02 -0500

Hi,

/proc/pci is attatched, Thanks,
Gaixia Zhang

PCI devices found:
  Bus  0, device   0, function  0:
    Host bridge: Intel 440BX - 82443BX Host (rev 3).
      Medium devsel.  Master Capable.  Latency=64.
      Prefetchable 32 bit memory at 0xe0000000 [0xe0000008].
  Bus  0, device   1, function  0:
    PCI bridge: Intel 440BX - 82443BX AGP (rev 3).
      Medium devsel.  Master Capable.  Latency=64.  Min Gnt=136.
  Bus  0, device   7, function  0:
    ISA bridge: Intel 82371AB PIIX4 ISA (rev 2).
      Medium devsel.  Fast back-to-back capable.  Master Capable.  No
bursts.
  Bus  0, device   7, function  1:
    IDE interface: Intel 82371AB PIIX4 IDE (rev 1).
      Medium devsel.  Fast back-to-back capable.  Master Capable.
Latency=64.
      I/O at 0xf000 [0xf001].
  Bus  0, device   7, function  2:
    USB Controller: Intel 82371AB PIIX4 USB (rev 1).
      Medium devsel.  Fast back-to-back capable.  IRQ 10.  Master
Capable.
  Latency=64.
      I/O at 0xe000 [0xe001].
  Bus  0, device   7, function  3:
    Bridge: Intel 82371AB PIIX4 ACPI (rev 2).
      Medium devsel.  Fast back-to-back capable.
  Bus  0, device  15, function  0:
    Ethernet controller: 3Com 3C905B 100bTX (rev 48).
      Medium devsel.  IRQ 9.  Master Capable.  Latency=64.  Min
Gnt=10.Max
Lat=10.
      I/O at 0xe400 [0xe401].
      Non-prefetchable 32 bit memory at 0xe8a00000 [0xe8a00000].
  Bus  0, device  17, function  0:
    Co-processor: DEC DC21285 Footbridge (rev 4).
      Medium devsel.  Fast back-to-back capable.  IRQ 5.  Master
Capable.
Latency=64.
      Non-prefetchable 32 bit memory at 0xe8a01000 [0xe8a01000].
      I/O at 0xe800 [0xe801].
      Prefetchable 32 bit memory at 0xe8800000 [0xe8800008].
  Bus  1, device   0, function  0:
    VGA compatible controller: Silicon Integrated Systems Unknown device

(rev 11).
      Vendor id=1039. Device id=6326.
      Medium devsel.  IRQ 11.  Master Capable.  Latency=64.  Min Gnt=2.
      Prefetchable 32 bit memory at 0xe8000000 [0xe8000008].
      Non-prefetchable 32 bit memory at 0xe5000000 [0xe5000000].
      I/O at 0xd000 [0xd001].

________________________________________________________
NetZero - We believe in a FREE Internet.  Shouldn't you?
Get your FREE Internet Access and Email at
http://www.netzero.net/download/index.html
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]